1{
2    "_readme": [
3        "This file locks the dependencies of your project to a known state",
4        "Read more about it at https://getcomposer.org/doc/01-basic-usage.md#installing-dependencies",
5        "This file is @generated automatically"
6    ],
7    "content-hash": "22905d54330b576e8e7a4669a47cd670",
8    "packages": [
9        {
10            "name": "league/commonmark",
11            "version": "1.6.7",
12            "source": {
13                "type": "git",
14                "url": "https://github.com/thephpleague/commonmark.git",
15                "reference": "2b8185c13bc9578367a5bf901881d1c1b5bbd09b"
16            },
17            "dist": {
18                "type": "zip",
19                "url": "https://api.github.com/repos/thephpleague/commonmark/zipball/2b8185c13bc9578367a5bf901881d1c1b5bbd09b",
20                "reference": "2b8185c13bc9578367a5bf901881d1c1b5bbd09b",
21                "shasum": ""
22            },
23            "require": {
24                "ext-mbstring": "*",
25                "php": "^7.1 || ^8.0"
26            },
27            "conflict": {
28                "scrutinizer/ocular": "1.7.*"
29            },
30            "require-dev": {
31                "cebe/markdown": "~1.0",
32                "commonmark/commonmark.js": "0.29.2",
33                "erusev/parsedown": "~1.0",
34                "ext-json": "*",
35                "github/gfm": "0.29.0",
36                "michelf/php-markdown": "~1.4",
37                "mikehaertl/php-shellcommand": "^1.4",
38                "phpstan/phpstan": "^0.12.90",
39                "phpunit/phpunit": "^7.5 || ^8.5 || ^9.2",
40                "scrutinizer/ocular": "^1.5",
41                "symfony/finder": "^4.2"
42            },
43            "bin": [
44                "bin/commonmark"
45            ],
46            "type": "library",
47            "autoload": {
48                "psr-4": {
49                    "League\\CommonMark\\": "src"
50                }
51            },
52            "notification-url": "https://packagist.org/downloads/",
53            "license": [
54                "BSD-3-Clause"
55            ],
56            "authors": [
57                {
58                    "name": "Colin O'Dell",
59                    "email": "colinodell@gmail.com",
60                    "homepage": "https://www.colinodell.com",
61                    "role": "Lead Developer"
62                }
63            ],
64            "description": "Highly-extensible PHP Markdown parser which fully supports the CommonMark spec and Github-Flavored Markdown (GFM)",
65            "homepage": "https://commonmark.thephpleague.com",
66            "keywords": [
67                "commonmark",
68                "flavored",
69                "gfm",
70                "github",
71                "github-flavored",
72                "markdown",
73                "md",
74                "parser"
75            ],
76            "support": {
77                "docs": "https://commonmark.thephpleague.com/",
78                "issues": "https://github.com/thephpleague/commonmark/issues",
79                "rss": "https://github.com/thephpleague/commonmark/releases.atom",
80                "source": "https://github.com/thephpleague/commonmark"
81            },
82            "funding": [
83                {
84                    "url": "https://www.colinodell.com/sponsor",
85                    "type": "custom"
86                },
87                {
88                    "url": "https://www.paypal.me/colinpodell/10.00",
89                    "type": "custom"
90                },
91                {
92                    "url": "https://github.com/colinodell",
93                    "type": "github"
94                },
95                {
96                    "url": "https://tidelift.com/funding/github/packagist/league/commonmark",
97                    "type": "tidelift"
98                }
99            ],
100            "time": "2022-01-13T17:18:13+00:00"
101        }
102    ],
103    "packages-dev": [],
104    "aliases": [],
105    "minimum-stability": "stable",
106    "stability-flags": [],
107    "prefer-stable": false,
108    "prefer-lowest": false,
109    "platform": [],
110    "platform-dev": [],
111    "plugin-api-version": "2.1.0"
112}
113